Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4936

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4936
Last Modified 13 Feb 2012 11:02:38
Published 09 Oct 2011 06:55:21
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4936

Summary

SQL injection vulnerability in the Slide Show (com_slideshow) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the catid parameter to index.php.

Vulnerable Systems

Application

  • Webmaster-tips Com Slideshow


References

BID - 42427

MISC - http://packetstormsecurity.org/1008-exploits/joomlaslideshow-sql.txt

SREASON - 8461


Last Updated: 27 May 2016 10:58:13